eclipse.preferences.version=1
encoding//mmpac/src/private/nc/bs/mmpac/pmo/pac0002/bp/PMORowFinishBP.java=gbk
encoding//uapbd/src/private/nc/bs/uapbd/bip/workplugin/ErpSaleOrderToBIPBackgroupWorkPlugin.java=UTF-8
encoding/<project>=gbk
